PRINTENV(1)

NOM
printenv - Afficher l'ensemble ou une partie des variables d'environnement

SYNOPSIS
printenv [OPTION]... [VARIABLE]...

DESCRIPTION

Afficher les valeurs des VARIABLEs d'environnement spécifiées. Si aucune VARIABLE n'est spécifiée, afficher les paires nom et valeur pour chacune.

-0, --null
    terminer chaque ligne produite par un caractère NUL (code ASCII zéro) plutôt que par un retour à la ligne

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

NOTE : votre interpréteur de commandes peut avoir sa propre version de printenv, qui remplace en général la version décrite ici. Veuillez vous référer à la documentation de votre interpréteur de commandes pour en connaître les options.

AUTEUR
Écrit par David MacKenzie et Richard Mlynarik.

SIGNALER DES BOGUES
Signaler toute anomalie de printenv à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de printenv à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour printenv est disponible dans un manuel Texinfo. Si les programmes info et printenv sont correctement installés sur votre système, la commande

    info coreutils 'printenv invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Luc Froidefond <luc DOT froidefond AT free DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.